
:root{
    --primary: #1975ba;
    --showdow:#ff9f00;
    --main:#ff4d00;
}


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
    scroll-behavior: smooth;
  }
  
  a {
    color: #1975ba;
    text-decoration: none;
  }
  
  a:hover {
    color: #1975ba;
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Raleway", sans-serif;
  }

.text-justify{
  text-align: justify;
}
  
  /*--------------------------------------------------------------
  # Back to top button
  --------------------------------------------------------------*/
  .back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #ff4d00;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 0.4s;
  }
  
  .back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
  }
  
  .back-to-top:hover {
    background: #1975ba;
    color: #fff;
  }
  
  .back-to-top.active {
    visibility: visible;
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Disable AOS delay on mobile
  --------------------------------------------------------------*/
  @media screen and (max-width: 768px) {
    [data-aos-delay] {
      transition-delay: 0 !important;
    }
  }
  
  #neonShadow{
    height:50px;
    /* width:100px; */
    border:none;
    /* border-radius:50px; */
    transition:0.3s;
    /* background-color:rgba(156, 161, 160,0.3); */
    animation: glow 1s infinite ;
    transition:0.5s;
  }

  @keyframes glow{
    0%{
    box-shadow: 5px 5px 20px rgb(246, 150, 5),-5px -5px 20px rgb(234, 102, 20);}
    
    50%{
    box-shadow: 5px 5px 20px rgb(233, 150, 7),-5px -5px 20px rgb(233, 150, 7)
    }
    100%{
    box-shadow: 5px 5px 20px rgb(234, 102, 20),-5px -5px 20px rgb(234, 102, 20)
    }
  }

  #neonShadow1{
    height:50px;
    /* width:100px; */
    border:none;
    /* border-radius:50px; */
    transition:0.3s;
    /* background-color:rgba(156, 161, 160,0.3); */
    animation: glow 1s infinite ;
    transition:0.5s;
  }


  #neonShadow:hover{
    height:50px;
    /* width:100px; */
    border:none;
    /* border-radius:50px; */
    transition:0.3s;
    /* background-color:rgba(156, 161, 160,0.3); */
    animation: glow1 1s infinite ;
    transition:0.5s;
  }



  @keyframes glow1{
    0%{
    box-shadow: 5px 5px 20px #1975ba,-5px -5px 20px #1781d3c1;}
    
    50%{
    box-shadow: 5px 5px 20px #1781d3c1,-5px -5px 20px #1781d3c1
    }
    100%{
    box-shadow: 5px 5px 20px #1975ba,-5px -5px 20px #1975ba
    }
  }



  .kul-btn  {
    position: relative;
    padding: 20px 20px;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.4);
    /* color: #999; */
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 4px;
    font: 700 20px;
    overflow: hidden;
    width: 250px;
    color:white;
  }
  
  .kul-btn  span:nth-child(1) {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 3px;
    background: linear-gradient(to right, #ff9f00, #ff4d00);
    animation: animate1 2s linear infinite;
  }
  
  @keyframes animate1 {
    0% {
      transform: translateX(-100%);
    }
    100% {
      transform: translateX(100%);
    }
  }
  
  .kul-btn  span:nth-child(2) {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 3px;
    background: linear-gradient(to bottom, #171618, #ff4d00);
    animation: animate2 2s linear infinite;
    animation-delay: 1s;
  }
  @keyframes animate2 {
    0% {
      transform: translateY(-100%);
    }
    100% {
      transform: translateY(100%);
    }
  }
  
  .kul-btn  span:nth-child(3) {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 3px;
    background: linear-gradient(to left, #171618, #ff4d00);
    animation: animate3 2s linear infinite;
  }
  
  @keyframes animate3 {
    0% {
      transform: translateX(100%);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  
  .kul-btn  span:nth-child(4) {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 3px;
    background: linear-gradient(to top, #171618, #ff4d00);
    animation: animate4 2s linear infinite;
    animation-delay: 1s;
  }
  
  @keyframes animate4 {
    0% {
      transform: translateY(100%);
    }
    100% {
      transform: translateY(-100%);
    }
  }
  

  .btn-primary1{
    background: var(--main);
    color: #fff;
  }

  .bg-primary1{
    background: var(--main);
    color: #fff;
  }

  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
  #header {
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    top: 20px;
  }
  
  #header .header-container {
    background: #fff;
  }
  
  #header.header-scrolled {
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    top: 0;
  }
  
  #header .logo {
    overflow: hidden;
    padding: 16px 30px 12px 30px;
    /* background: #1975ba; */
  }
  
  #header .logo h1 {
    font-size: 26px;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
  }
  
  #header .logo h1 a,
  #header .logo h1 a:hover {
    color: #fff;
    text-decoration: none;
  }
  
  #header .logo img {
    padding: 0;
    margin: 0;
    max-height: 70px;
  }
  
  @media (max-width: 992px) {
    #header {
      box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
      top: 0;
      background: #ff4d00;
    }
  
    #header.header-scrolled,
    #header .header-container {
      /* background: #1975ba; */
    }
  
    #header .logo {
      padding-left: 0;
    }
  
    #header .logo h1 {
      font-size: 24px;
    }
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation 
  */
  .navbar {
    padding: 0;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  
  .navbar li {
    position: relative;
  }
  
  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    color: #36343a;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    white-space: nowrap;
    transition: 0.3s;
  }
  
  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #1975ba;
  }
  
  .navbar .getstarted,
  .navbar .getstarted:focus {
    background: #ff4d00;
    padding: 10px 25px;
    margin-left: 30px;
    margin-right: 15px;
    border-radius: 50px;
    color: #fff;
  }
  
  .navbar .getstarted:hover,
  .navbar .getstarted:focus:hover {
    color: #fff;
    background: #1975ba;
  }
  
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
  }
  
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar .dropdown ul a {
    padding: 10px 20px;
    text-transform: none;
    font-weight: 500;
  }
  
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: #1975ba;
  }
  
  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  
  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }
  
  /**
  * Mobile Navigation 
  */
  .mobile-nav-toggle {
    /* color: #fff; */
    color: #1975ba;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
  
    .navbar ul {
      display: none;
    }
  }
  
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(29, 28, 31, 0.9);
    transition: 0.3s;
    z-index: 999;
  }
  
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }
  
  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #36343a;
  }
  
  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    color: #1975ba;
  }
  
  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }
  
  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }
  
  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }
  
  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a {
    color: #1975ba;
  }
  
  .navbar-mobile .dropdown>.dropdown-active {
    display: block;
  }
  
  /*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
  #hero {
    width: 100%;
    height: 100vh;
    background: url("../img/h2.jpg") center center;
    background-size: cover;
    position: relative;
  }
  
  #hero .container {
    padding-top: 80px;
  }
  
  #hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  
  #hero h1 {
    margin: 0 0 10px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #fff;
  }
  
  #hero h2 {
    color: #eee;
    margin-bottom: 40px;
    font-size: 15px;
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 0.5px;
    text-transform: uppercase;
  }
  
  #hero .btn-get-started {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
  }
  
  #hero .btn-get-started:hover {
    background: #ff4d00;
    border: 2px solid #1975ba;
  }
  
  @media (min-width: 1024px) {
    #hero {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 768px) {
    #hero {
      height: 100vh;
    }
  
    #hero .container {
      padding-top: 60px;
    }
  
    #hero h1 {
      font-size: 32px;
      line-height: 36px;
    }
  }
  
  /*--------------------------------------------------------------
  # Sections General
  --------------------------------------------------------------*/
  section {
    padding: 60px 0;
    overflow: hidden;
  }
  
  .section-bg {
    background-color: #f6f6f7;
  }
  
  /* .section-title {
    padding-bottom: 30px;
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
  }
  
  .section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: #1975ba;
    bottom: 0;
    left: 0;
  }
  
  .section-title p {
    margin-bottom: 0;
  } */

  .section-title::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 10px;
    left: 50%;
    bottom: 0;
    margin-left: -30px;
    background: var(--primary);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 180px;
    height: 2px;
    left: 50%;
    bottom: 4px;
    margin-left: -90px;
    background: var(--primary);
}


.faq-section {
  background: #fdfdfd;
  /* min-height: 100vh; */
  padding: 10vh 0 0;
  width:100%;
}
.faq-title h2 {
position: relative;
margin-bottom: 45px;
display: inline-block;
font-weight: 600;
line-height: 1;
}
.faq-title h2::before {
  content: "";
  position: absolute;
  left: 50%;
  width: 60px;
  height: 2px;
  background: #ff4d00;
  bottom: -25px;
  margin-left: -30px;
}
.faq-title p {
padding: 0 190px;
margin-bottom: 10px;
}

.faq {
background: #FFFFFF;
box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
border-radius: 4px;
}

.faq .card {
border: none;
background: none;
border-bottom: 1px dashed #CEE1F8;
}

.faq .card .card-header {
padding: 0px;
border: none;
background: none;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
  background: rgba(233, 30, 99, 0.1);
  padding-left: 10px;
}
.faq .card .card-header .faq-title {
width: 100%;
text-align: left;
padding: 0px;
padding-left: 30px;
padding-right: 30px;
font-weight: 400;
font-size: 15px;
letter-spacing: 1px;
color: #3B566E;
text-decoration: none !important;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
cursor: pointer;
padding-top: 20px;
padding-bottom: 20px;
}

.faq .card .card-header .faq-title .badge {
display: inline-block;
width: 20px;
height: 20px;
line-height: 14px;
float: left;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
text-align: center;
background: var(--main);
color: #fff;
font-size: 12px;
margin-right: 20px;
}

.faq .card .card-body {
padding: 30px;
padding-left: 35px;
padding-bottom: 16px;
font-weight: 400;
font-size: 16px;
color: #6F8BA4;
line-height: 28px;
letter-spacing: 1px;
border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
margin-bottom: 14px;
}

@media (max-width: 991px) {
.faq {
  margin-bottom: 30px;
}
.faq .card .card-header .faq-title {
  line-height: 26px;
  margin-top: 10px;
}
}

.card-header h5::after {
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900; 
  content: "\f067";
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 1rem;
  color: #7288a2;
  padding: 5px;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #7288a2;
  text-align: center;
}

.card-header h5.active::after {
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900; 
  content: "\f068";
  color: var(--primary);
  border: 1px solid var(--primary);
}


  /* Slider */

.main-banner {
    position: relative;
    max-height: 100%;
    overflow: hidden;
    margin-bottom: -7px;
  }
  
  #bg-video {
      min-width: 100%;
      min-height: 100vh;
      max-width: 100%;
      max-height: 100vh;
      object-fit: cover;
      z-index: -1;
  }
  
  #bg-video::-webkit-media-controls {
      display: none !important;
  }
  
  .video-overlay {
      position: absolute;
      background-color: rgba(22,34,57,0.85);
      top: 0;
      left: 0;
      bottom: 7px;
      width: 100%;
  }
  
  .main-banner .caption {
    text-align: center;
    position: absolute;
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
  
  .main-banner .caption h6 {
    margin-top: 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
  }
  
  .main-banner .caption h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 64px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    letter-spacing: 1px;
  }
  
  .main-banner .caption h2 em {
    font-style: normal;
    color: #1975ba;
    font-weight: 900;
  }
  
  @media screen and (max-width: 1180px) {
  
    .main-banner .caption h6 {
      font-weight: 500;
    }
  
    .main-banner .caption h2 {
      font-size: 58px;
    }
  
  }
  @media screen and (max-width: 767px) {
  
    .main-banner .caption h6 {
      font-weight: 500;
    }
  
    .main-banner .caption h2 {
      font-size: 36px;
    }
  
  }
  
  
/* Buttons */

.main-button a {
    background-color: #ff4d00;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 12px 20px;
    display: inline-block;
    outline: none;
}

  
.hover-btn-new{
	color: #ffffff;
	display: inline-block;
	font-weight: 400;
	line-height: 46px;
	padding: 0 17px;
	text-transform: uppercase;
	position: relative;
	border: 2px solid #fff;
	font-size: 14px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
}

.orange{
	border-color: #1975ba;
}


.message-box a{
	position: relative;
	font-size: 18px;
	display: inline-block;
}
.message-box a,
.message-box a.hover-btn-new::after {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.message-box a.hover-btn-new::before,
.message-box a.hover-btn-new::after {
	background: var(--main);
	content: '';
	position: absolute;
	z-index: 1;
}

.message-box a.hover-btn-new:hover span {
  color: #fff;
}
.message-box a.hover-btn-new::before {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.message-box a.hover-btn-new::after {
  
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.message-box a.hover-btn-new span{
	position: relative;
	z-index: 2;
	color: #fff;
}
.message-box a.hover-btn-new:hover:after {
  height: 0;
  left: 50%;
  top: 50%;
  width: 0;
}

  

/* Coming Soon */

section.coming-soon {
    background-image: url(../images/coming-soon-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #172238;
    padding: 120px 0px;
}

section.coming-soon .continer .counter div {
  display: inline-block;
}
section.coming-soon .continer h4 {
    margin-top: 100px;
    font-size: 20px;
    color: #fff;
    font-weight: 800;
    letter-spacing: 0.5px;
    line-height: 40px;
    margin-bottom: 50px;
}
section.coming-soon .continer h4 em {
    font-style: normal;
    color: var(--primary);
}

@media screen and (max-width: 767px) {

  section.coming-soon .continer h4 {
    text-align: center;
  }

}

section.coming-soon .continer .counter .days,
section.coming-soon .continer .counter .hours,
section.coming-soon .continer .counter .minutes,
section.coming-soon .continer .counter .seconds {
  width: 100%;
  height: 140px;
  float: left;
  text-align: center;
  font-size: 48px;
  font-weight: 800;
  letter-spacing: 1px;
  color: #fff;
  background-color: rgba(250,250,250,0.1);
}
@media screen and (max-width: 992px) {

  section.coming-soon .continer .counter .days,
  section.coming-soon .continer .counter .hours,
  section.coming-soon .continer .counter .minutes,
  section.coming-soon .continer .counter .seconds {
    font-size: 26px;
  }

  section.coming-soon .continer .counter .days .value,
  section.coming-soon .continer .counter .hours .value,
  section.coming-soon .continer .counter .minutes .value,
  section.coming-soon .continer .counter .seconds .value {
      margin-top: 40px!important;
  }

  section.coming-soon .continer .counter span {
      font-size: 14px!important;
  }

}
section.coming-soon .continer .counter .days,
section.coming-soon .continer .counter .hours,
section.coming-soon .continer .counter .minutes {
    margin-right: 4%;
}
section.coming-soon .continer .counter .days .value,
section.coming-soon .continer .counter .hours .value,
section.coming-soon .continer .counter .minutes .value,
section.coming-soon .continer .counter .seconds .value {
    margin-top: 15px;
    display: block;
    width: 100%;
}

section.coming-soon .continer .counter span {
    font-size: 14px;
    text-transform: uppercase;
    color: var(--primary);
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 0px;
    display: block;
}

.counts-value {
  background-color: rgba(250,250,250,0.1);
} 
section.coming-soon .right-content {
    margin-left: 30px;
}

@media screen and (max-width: 767px) {

  section.coming-soon .right-content {
      margin-top: 60px;
      margin-left: 0px;
  }

}

section.coming-soon .top-content {
    margin-bottom: -8px;
}

section.coming-soon .top-content h6 {
    font-size: 14px;
    color: #fff;
    background-color: rgba(250,250,250,0.2);
    padding: 40px;
    text-align: center;
    line-height: 24px;
}

section.coming-soon .top-content h6 em {
    font-style: normal;
    font-weight: 600;
}

section.coming-soon form {
    background-color: rgba(250,250,250,0.1);
    padding: 60px 40px;
    width: 100%;
    text-align: center;
}

section.coming-soon form input {
    width: 100%;
    height: 40px;
    background-color: rgba(250,250,250,0.1);
    border-radius: 0px;
    border: none;
    outline: none;
    color: #fff;
    font-size: 13px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}

section.coming-soon form input:focus {
    outline: none;
    border: none;
    box-shadow: none;
    color: #fff;
    background-color: rgba(250,250,250,0.1);
}

section.coming-soon form::placeholder { color: #fff }
section.coming-soon form input::placeholder { color: #fff; }
section.coming-soon form input::placeholder { color: #fff; }

section.coming-soon form button {
    margin-top: 10px;
    background-color: var(--primary);
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 12px 20px;
    display: inline-block;
    outline: none;
    box-shadow: none;
    border: none;
}


.bg-offer {
    background: linear-gradient(rgba(43, 40, 37, .9), rgba(43, 40, 37, .9)), url(../img/h2.jpg) center center no-repeat;
    background-size: cover;
}


.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
    filter: blur(5px)
}

.team-item .team-overlay {
    transition: .5s;
    opacity: 0;
}

.team-item:hover .team-overlay {
    opacity: 1;
}

.team-item-img{
    height:350px;
}

  
/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .content {
    padding: 30px;
    background: var(--primary);
    border-radius: 4px;
    color: #fff;
  }


  
  .why-us .content h3 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 30px;
  }
  
  .why-us .content p {
    margin-bottom: 30px;
  }
  
  .why-us .content .more-btn {
    display: inline-block;
    background: rgba(255, 255, 255, 0.1);
    padding: 6px 30px 8px 30px;
    color: #fff;
    border-radius: 50px;
    transition: all ease-in-out 0.4s;
  }
  
  .why-us .content .more-btn i {
    font-size: 14px;
  }
  
  .why-us .content .more-btn:hover {
    color: var(--primary);
    background: #fff;
  }
  
  .why-us .icon-boxes .icon-box {
    text-align: center;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 40px 30px;
    width: 100%;
    transition: 0.3s;
  }
  
  .why-us .icon-boxes .icon-box i {
    font-size: 40px;
    color: var(--primary);
    margin-bottom: 30px;
  }
  
  .why-us .icon-boxes .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 30px 0;
  }
  
  .why-us .icon-boxes .icon-box p {
    font-size: 15px;
    color: #848484;
  }
  
  .why-us .icon-boxes .icon-box:hover {
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.15);
  }


  
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 0 30px;
  margin: 30px 15px;
  text-align: center;
  min-height: 350px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  background: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: var(--primary);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid var(--primary);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--primary);
}

/*----------------------------------------*/
/*  16.	Breadcumbs  CSS
/*----------------------------------------*/
.page-area{
    position: relative;
}
.page-area {
    background: url(../img/h2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.breadcumb-overlay {
  position: absolute;
  background: rgba(10, 24, 40, 0.8) none repeat scroll 0 0;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
}
.breadcrumb {
    padding: 190px 0px 60px;
    background-color: transparent;
    margin-bottom: 0;
}
.breadcrumb-bg {
    position: relative;
    top: 93px;
    background: #0A1828;
    border-radius: 5px;
    padding: 22px 30px;
    z-index: 99;
    max-width: 80%;
    margin: 0 auto;
}
.breadcrumb .section-headline h3 {
    font-size: 38px;
    line-height: 42px;
    text-transform: uppercase;
    position: relative;
    top: 15px;
    font-weight: 700;
    /* padding: 40px 0px; */
}
.breadcrumb .section-headline{
    padding-bottom: 0px;
}
.breadcrumb .section-headline h3::after {
    display: none;
}
.breadcrumb ul li {
    display: inline-block;
    color: #f3f0ff;
    padding: 0px 10px 0px 20px;
    position: relative;
    font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
}
.breadcrumb ul li.home-bread{
    padding-left: 0px;
}
.breadcrumb ul li.home-bread::after {
    position: absolute;
    content: "\f105";
    font-family: fontAwesome;
    right: -10px;
    top: 0;
}
.breadcrumb .section-headline::after {
    display: none;
}

.section-headline {
    padding-bottom: 40px;
    position: relative;
    color: #fff;
}
.section-headline.review-head {
    padding-bottom: 20px;
}
.section-headline h3 {
    font-size: 40px;
    line-height: 46px;
}
.section-headline p {
    font-size: 16px;
    max-width: 510px;
    margin: 0px auto;
}

.bg-img {
    background: linear-gradient(rgba(28, 26, 24, 0.753), rgba(33, 31, 28, 0.744)), url(../img/h2.jpg) center center no-repeat;
    background-size: cover;
}

.bg-img1 {
  background: linear-gradient(rgba(28, 26, 24, 0.486), rgba(33, 31, 28, 0.432)), url(../img/h2.jpg) center center no-repeat;
  background-size: cover;
}

.mission-about {
    border: 1px solid #ccc;
    padding: 20px 35px;
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}
.mission-icon {
    display: block;
}
.mission-icon i {
    font-size: 40px;
    width: 80px;
    height: 80px;
    border: 1px solid #ccc;
    display: inline-block;
    text-align: center;
    line-height: 80px;
    position: relative;
    top: -60px;
    background: #fff;
    color: var(--primary);
    border-radius: 50%;
    transition: 0.4s;
}
.mission-text {
    margin-top: -25px;
}
.mission-text p {
    font-size: 16px;
}
.mission-about:hover .mission-icon i {
    border: 1px solid var(--primary);
    background: var(--primary);
    color: #fff;
    transition: 0.4s;
}
.mission-about{
	margin-top: 40px;
}



/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 60px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.about .content h3 {
  font-weight: 500;
  line-height: 32px;
  font-size: 24px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding: 10px 0 0 28px;
  position: relative;
}

.about .content ul i {
  left: 0;
  top: 7px;
  position: absolute;
  font-size: 20px;
  color: var(--main);
}

.about .content p:last-child {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .feature-box {
  padding: 24px 20px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  transition: 0.3s;
  height: 100%;
}

.features .feature-box h3 {
  font-size: 18px;
  color: #012970;
  font-weight: 700;
  margin: 0;
}

.features .feature-box i {
  line-height: 0;
  background: #ecf3ff;
  padding: 4px;
  margin-right: 10px;
  font-size: 24px;
  border-radius: 3px;
  transition: 0.3s;
}

.features .feature-box:hover i {
  background: var(--primary);
  color: #fff;
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    color: #444444;
    font-size: 14px;
    background: #f1f0f2;
  }
  
  #footer .footer-top {
    padding: 60px 0 30px 0;
    background: #f9f8f9;
  }
  
  #footer .footer-top .footer-contact {
    margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-contact h4 {
    font-size: 22px;
    margin: 0 0 30px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
  }
  
  #footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #777777;
  }
  
  #footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #444444;
    position: relative;
    padding-bottom: 12px;
  }
  
  #footer .footer-top .footer-links {
    margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  #footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #1975ba;
    font-size: 18px;
    line-height: 1;
  }
  
  #footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
  }
  
  #footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
  }
  
  #footer .footer-top .footer-links ul a {
    color: #777777;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
  }
  
  #footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #1975ba;
  }
  
  #footer .footer-newsletter {
    font-size: 15px;
  }
  
  #footer .footer-newsletter h4 {
    font-size: 16px;
    font-weight: bold;
    color: #444444;
    position: relative;
    padding-bottom: 12px;
  }
  
  #footer .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 50px;
    text-align: left;
    border: 1px solid #e4e3e6;
  }
  
  #footer .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
  }
  
  #footer .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #1975ba;
    color: #fff;
    transition: 0.3s;
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  }
  
  #footer .footer-newsletter form input[type=submit]:hover {
    background: #00664b;
  }
  
  #footer .credits {
    padding-top: 5px;
    font-size: 13px;
    color: #444444;
  }
  
  #footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #1975ba;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
  
  #footer .social-links a:hover {
    background: #1975ba;
    color: #fff;
    text-decoration: none;
  }



     /**
* Mobile Bottom Navigation 
*/

.mobile-bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  
  z-index: 1000;
  will-change: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  display: flex;
  padding: 5px 0;
  box-shadow: 0 -2px 5px -2px #333;
  background-color: #fff;
  text-decoration: none;
  }
  
  .mobile-bottom-nav__item {
  flex-grow: 1;
  text-align: center;
  font-size: 12px;
  display: flex;
  
  flex-direction: column;
  justify-content: center;
  }
  .mobile-bottom-nav__item a{
  color:#1975ba !important;
  font-size: 11px;
  text-decoration: none;
  }
  .mobile-bottom-nav__item--active {
  color: var(--logo);
  }
  .h300 img{
  height: 300px;
}
  .mobile-bottom-nav__item-content a i {
    font-size: 22px;
    color: var(--logo);
    display: block;
    margin-bottom: 3px;

  }
  
  .mobile-bottom-nav__item-content {
  display: flex;
  flex-direction: column;
  }

/**
* Modal Popup
*/

.pdn{
  padding: 10px 10px !important;
  width: 180px;
}
.mod_head{
  background: linear-gradient(to right,#01203f, #1975ba );
}

.modal-title{
  color: #fff;
}
.vrt{
  vertical-align: middle;
}

.bgh{
  background: linear-gradient(to right,#01203f, #1975ba );
  color: #fff;
  padding: 10px;
}

.h45{
  height: 45px !important;
}
.contact-forms .form-group {
  margin-bottom: 31px;
}
.ltp{
padding: 20px !important;
  letter-spacing: 1px;
}